跳转到主要内容
GET
/
admin
/
reward
/
overview
cURL
curl --request GET \
  --url 'https://app.teable.ai/api/admin/reward/overview?search=SOME_STRING_VALUE&createdTimeFrom=SOME_STRING_VALUE&createdTimeTo=SOME_STRING_VALUE&page=SOME_INTEGER_VALUE&pageSize=SOME_INTEGER_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "items": [
    {
      "space": {
        "id": "<string>",
        "name": "<string>"
      },
      "user": {
        "id": "<string>",
        "name": "<string>",
        "email": "<string>"
      },
      "pendingCount": 123,
      "rejectedCount": 123,
      "approvedCount": 123,
      "approvedAmount": 123,
      "consumedAmount": 123,
      "availableAmount": 123,
      "expiringSoonAmount": 123,
      "updatedTime": "<string>"
    }
  ],
  "total": 123
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

Search by space name

createdTimeFrom
string

Filter by created time from (ISO string)

createdTimeTo
string

Filter by created time to (ISO string)

page
integer
默认值:1
必填范围: x >= 1
pageSize
integer
默认值:20
必填范围: 1 <= x <= 100

响应

200 - application/json

Returns the reward overview grouped by spaces

items
object[]
必填
total
integer
必填
Last modified on March 5, 2026